Bug 53507 - License field is LGPL, should be GPL
Summary: License field is LGPL, should be GPL
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: libgtop   
(Show other bugs)
Version: roswell
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-10 16:45 UTC by Owen Taylor
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-10 16:49:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Owen Taylor 2001-09-10 16:45:49 UTC
See summary.l

Comment 1 Bill Nottingham 2001-10-01 04:21:42 UTC
Appears fixed in 1.0.12-5


Note You need to log in before you can comment on or make changes to this bug.